<template>
  <div class="home">
    <div id="primary-heading">Welcome to Ultimate Trivia</div>
    <div id="secondary-heading">Do you have what it takes?</div>
    <div @click="start">
      <HomeScreen></HomeScreen>
    </div>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import HomeScreen from "@/components/HomeScreen.vue"; // @ is an alias to /src

export default Vue.extend({
  name: "Home",
  components: {
    HomeScreen
  },
  methods: {
    start() {
      this.$router.push("/menu");
    }
  }
});
</script>
<style scoped>
#primary-heading {
  margin-bottom: 2%;
  font-size: 3em;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}
#secondary-heading {
  font-size: 2em;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}
</style>
